Debian: 2740-2: python-django: regression

LinuxSecurity.com: The wheezy part of the previous python-django update, DSA-2740-1, was incorrectly built and did not include all legacy symbolic links for the jquery Javascript library. [More...]